package com.yd.api.practitioner.vo.login;

public class PractitionerLoginBasicInfo {
    private String name;//姓名
    private String headImagePath;//头像
    private String levelCode;//级别code
    private String levelName;//级别
    private String insurerBranchName;//分公司名称
    private String subordinateName;//体系名
    private String subordinateLeader;//团队长

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getHeadImagePath() {
        return headImagePath;
    }

    public void setHeadImagePath(String headImagePath) {
        this.headImagePath = headImagePath;
    }

    public String getLevelName() {
        return levelName;
    }

    public void setLevelName(String levelName) {
        this.levelName = levelName;
    }

    public String getSubordinateName() {
        return subordinateName;
    }

    public void setSubordinateName(String subordinateName) {
        this.subordinateName = subordinateName;
    }

    public String getLevelCode() {
        return levelCode;
    }

    public void setLevelCode(String levelCode) {
        this.levelCode = levelCode;
    }

    public String getInsurerBranchName() {
        return insurerBranchName;
    }

    public void setInsurerBranchName(String insurerBranchName) {
        this.insurerBranchName = insurerBranchName;
    }

    public String getSubordinateLeader() {
        return subordinateLeader;
    }

    public void setSubordinateLeader(String subordinateLeader) {
        this.subordinateLeader = subordinateLeader;
    }
}
